#Layer1 {
	position:absolute;
	left:3px;
	top:0px;
	width:800px;
	height:130px;
	z-index:1;
}
#Layer2 {
	position:absolute;
	left:3px;
	top:137px;
	width:800px;
	height:18px;
	z-index:2;
}
.sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 10.5pt;
}
.body_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13pt;
}
.navbar {
	color: #5C1E23;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#Layer3 {
	position:absolute;
	left:3px;
	top:169px;
	width:800px;
	height:77px;
	z-index:3;
}
#Layer4 {
	position:absolute;
	left:3px;
	top:259px;
	width:520px;
	height:247px;
	z-index:4;
}
#Layer5 {
	position:absolute;
	left:523px;
	top:259px;
	width:280px;
	height:40px;
	z-index:5;
}
#Layer6 {
	position:absolute;
	left:3px;
	top:506px;
	width:121px;
	height:220px;
	z-index:6;
}
#Layer7 {
	position:absolute;
	left:124px;
	top:506px;
	width:399px;
	height:220px;
	z-index:7;
}
#Layer8 {
	position:absolute;
	left:523px;
	top:506px;
	width:280px;
	height:220px;
	z-index:8;
}
#Layer9 {
	position:absolute;
	left:523px;
	top:299px;
	width:280px;
	height:207px;
	z-index:9;
	background-color: #5C1E23;
}
#Layer10 {
	position:absolute;
	left:3px;
	top:971px;
	width:800px;
	height:30px;
	z-index:10;
}
.style3 {font-size: 10}
.style5 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #713338; }
#Layer11 {
	position:absolute;
	left:3px;
	top:174px;
	width:231px;
	height:776px;
	z-index:11;
}
#Layer12 {
	position:absolute;
	left:243px;
	top:174px;
	width:534px;
	height:89px;
	z-index:12;
}
#Layer13 {
	position:absolute;
	left:256px;
	top:273px;
	width:543px;
	height:675px;
	z-index:13;
}
#Layer14 {
	position:absolute;
	left:597px;
	top:279px;
	width:207px;
	height:155px;
	z-index:14;
	background-color: #611925;
}
#Layer15 {
	position:absolute;
	left:3px;
	top:953px;
	width:800px;
	height:9px;
	z-index:15;
}
#Layer16 {
	position:absolute;
	left:3px;
	top:155px;
	width:800px;
	height:9px;
	z-index:16;
}
#Layer17 {
	position:absolute;
	left:10px;
	top:182px;
	width:215px;
	height:760px;
	z-index:17;
}
#Layer18 {
	position:absolute;
	left:261px;
	top:276px;
	width:542px;
	height:666px;
	z-index:18;
}
#Layer19 {
	position:absolute;
	left:12px;
	top:76px;
	width:53px;
	height:17px;
	z-index:19;
}

#hiddenMovie {
	display:none;
}

a:visited {
	color: #5C1E23;
}
body,td,th {
	color: #000000;
}
a:link {
	color: #5C1E23;
}
.style8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5B1F21;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #5C1E23;
}
.subhead {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: italic; line-height: normal; font-weight: bold; }
.photo_border {
	text-align: center;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.photo_pad {
	padding: 6px;
}
